| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Functions
atomic.h File Reference

## Functions

void | wxAtomicInc (wxAtomicInt &value)
| This function increments value in an atomic manner. More...
wxInt32 | wxAtomicDec (wxAtomicInt &value)
| This function decrements value in an atomic manner. More...